Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1842698

Summary: perl-CPAN-Perl-Releases-5.20200601 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-CPAN-Perl-ReleasesAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-CPAN-Perl-Releases-5.20200601-1.fc33 perl-CPAN-Perl-Releases-5.20200607-1.fc32 perl-CPAN-Perl-Releases-5.20200607-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-19 01:02:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-06-01 21:29:23 UTC
Latest upstream release: 5.20200601
Current version/release in rawhide: 5.20200530-1.fc33
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5881/

Comment 1 Fedora Update System 2020-06-02 06:52:38 UTC
FEDORA-2020-1cc8f04406 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1cc8f04406

Comment 2 Fedora Update System 2020-06-02 06:52:38 UTC
FEDORA-2020-3e16c8aa3e has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3e16c8aa3e

Comment 3 Fedora Update System 2020-06-03 03:11:36 UTC
FEDORA-2020-3e16c8aa3e has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3e16c8aa3e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3e16c8aa3e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-03 03:23:59 UTC
FEDORA-2020-1cc8f04406 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1cc8f04406`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1cc8f04406

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-06-11 19:20:45 UTC
perl-CPAN-Perl-Releases-5.20200607-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2ec305b097

Comment 6 Fedora Update System 2020-06-11 19:23:38 UTC
perl-CPAN-Perl-Releases-5.20200607-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c582c88002

Comment 7 Fedora Update System 2020-06-19 01:02:43 UTC
FEDORA-2020-2ec305b097 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-06-19 01:06:35 UTC
FEDORA-2020-c582c88002 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.